### Method

# ICalGLib Array sort

since: 1.0

#### Declaration [src]

    void
    i_cal_array_sort (
      ICalArray* array,
      gpointer* compare
    )

#### Description [src]

Does not work right now. Sorts the `array` using the sort function `compare`.

Available since: 1.0

This method is not directly available to language bindings.

#### Parameters

`compare`

  Type: `gpointer*`

  The compare function: FULL: `compare`: The compare function.

  The argument can be `NULL`.
  The data is owned by the caller of the method.